
<ion-header>
  <ion-navbar color="primary">
    <ion-title>{{ title }}</ion-title>
  </ion-navbar>
</ion-header>
<ion-content #content>
  <div class="message-wrap">
    <div class="message" *ngFor="let message of chat?.messages" [class.left]="!message.isSender" [class.right]="message.isSender"><img class="user-img" [src]="message.sender.profile">
      <div class="msg-detail">
        <div class="msg-info">
          <p>{{ message.sender.firstName }} {{ message.sender.lastName }}</p>
        </div>
        <div class="msg-content"><span class="triangle"></span>
          <p class="line-breaker">{{ message.text }}</p>
        </div>
      </div>
    </div>
  </div>
</ion-content>
<ion-footer>
  <ion-row>
    <ion-col col-2>
      <button ion-button icon-only>
        <ion-icon name="happy"></ion-icon>
      </button>
    </ion-col>
    <ion-col col-8>
      <ion-input type="text" placeholder="your message" [(ngModel)]="currentMessage"></ion-input>
    </ion-col>
    <ion-col col-2>
      <button ion-button icon-only (click)="send()">
        <ion-icon name="send"></ion-icon>
      </button>
    </ion-col>
  </ion-row>
</ion-footer>